#header-desktop {
    position: relative;
    z-index: 3;
	background: #fff;
}

#header-top {
    height: 40px;
	background: #f8f8f8;
	color: #666;
}

#header-top a:not(:hover) {
	color: inherit;
}

.nav-top-left {
	float: left;
	font-size: 0;
	text-align: left;
}

.nav-top-left > * {
	margin-right: 15px;
}

.nav-top-right {
	float: right;
	font-size: 0;
	text-align: right;
}

.nav-top-right > * {
	margin-left: 15px;
}

#header-top .wrapper-header-top > * > * {
	font-size: 1.2rem;
	line-height: 35px;
}

#header-top .dropdown {
	display: inline-block;
}

#header-top .language-selector.dropdown img {
	display: none;
}

#header-top .currency-selector.dropdown .dropdown-toggle span {
	display: none;
}

#header-top .dropdown .dropdown-toggle {
	font-size: 1.2rem;
	text-transform: uppercase;
	line-height: 35px;
}

#header-top .btn-side-bar i {
    font-size: 16px;
    vertical-align: -1px;
}

#header-top .btn-side-bar.btn-side-bar-compare i::before {
    content: "\f021";
}

#header-top .btn-side-bar .js-compare-unit, #header-top .btn-side-bar .js-wishlist-unit {
	display: none;
}

#header-middle {
	margin-bottom: 0px;
	padding-top: 0px;
}

@media (min-width: 992px) {
	.has-sticky.menu-sticky #left-content, .has-sticky.menu-sticky #right-content{
	  top: 80px;
	}
}

@media (min-width:992px) {
	.menu-sticky #header-desktop.sticky-top{
		position: -webkit-sticky;
		position: sticky;
		z-index: 1039;
		box-shadow: 0 0 15px 0 rgba(0,0,0,0.2);
	}
}

.header-logo{
/*	float: left;*/
	z-index: 1;
	position: relative;
}

.header-logo a{
	display: block;
	font-size: 0;
}

.header-logo a::before{
	content: '';
	width: 0;
	height: 60px;
	display: inline-block;
	vertical-align: middle;
}

.header-logo a img{
	display: inline-block;
	vertical-align: middle;
}

.header-top{
	float: right;
	z-index: 1;
	position: relative;
	font-size: 0;
	text-align: right;
}

@media (min-width: 1200px) {
	.header-logo{
		min-width: 180px;
	}

	.header-top{
		min-width: 180px;
	}
}

#horizontal_menu .element_a_depth_0 {
	padding: 18px 5px;
	cursor: pointer;
	display: block;
	font-size: 1.6rem;
	line-height: 2.4rem;
	position: relative;
	margin: 0;
	text-transform: capitalize;
}

#horizontal_menu .element_a_depth_0::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	-webkit-transform-origin: right center;
	-moz-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	-o-transform: scale(0, 1);
	transform: scale(0, 1);
	transition: transform 300ms ease-out;
	-webkit-transition: transform 300ms ease-out;
	-ms-transition: transform 300ms ease-out;
	-moz-transition: transform 300ms ease-out;
	-o-transition: transform 300ms ease-out;
}

.header-desktop-1 #horizontal_menu .element_a_depth_0::after {
	background: #b33a3a;
}

#horizontal_menu .element_li_depth_0:hover > a::before, #horizontal_menu .element_li_depth_0:hover > a::after, #horizontal_menu .element_li_depth_0 > a.active::before, #horizontal_menu .element_li_depth_0 > a.active::after {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
}

#horizontal_menu .nrt_mega_menu .element_li_depth_0 {
    margin: 0 10px;
	float: left;
}

#horizontal_menu .nrt_mega_menu {
	margin: 0 auto;
	display: table;
}

#horizontal_menu .element_a_depth_0 .cate_label {
    left: 40%;
    top: 0;
}

#horizontal_menu .element_a_depth_0 .triangle::before {
	display: none;
}

#header-middle .btn-side-bar-search {
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: 36px;
    font-size: 0;
    margin: 12px 0;
    display: inline-block;
    position: relative;
}

#header-middle .btn-side-bar-search i{
	font-size: 28px;
	vertical-align: middle;
	line-height: 0;
}

#header-middle .btn-side-bar-cart{
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: 36px;
    font-size: 0;
    margin: 12px 0;
    display: inline-block;
    position: relative;
}

#header-middle .btn-side-bar-cart i{
	font-size: 30px;
	vertical-align: middle;
	line-height: 0;
}

#header-middle .btn-side-bar-cart .shopping-cart-nb {
    border-radius: 100%;
    color: #fff;
    font-size: 10px;
    line-height: 17px;
    margin-right: -25px;
    min-width: 17px;
    position: absolute;
    right: 50%;
    top: 0px;
    text-align: center;
    padding-left: 1px;
}

.header-desktop-1 #header-middle .btn-side-bar-cart .shopping-cart-nb {
    background: #b33a3a;
}

#header-middle .btn-side-bar-account{
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: 36px;
    font-size: 0;
    margin: 12px 0;
    display: inline-block;
    position: relative;
}

#header-middle .btn-side-bar-account i{
	font-size: 24px;
	vertical-align: middle;
	line-height: 0;
}

#header-middle .btn-side-bar-account i::before{
	content: "\f1de";
}

#header-middle .btn-side-bar{
    margin-left: 7px;
	margin-right: 7px;
	text-align: right;
	color: #333334;
}

.header-desktop-1 #header-middle .btn-side-bar:hover {
    color: #b33a3a;
}

#header-middle .btn-side-bar:first-child{
    margin-left: 0;
}

#header-middle .btn-side-bar:last-child{
    margin-right: 0;
}


/*--------------------breadcrumd--------------------*/

.page-header {
    padding: 50px 0;
    background-color: rgba(100, 100, 100, 0.05);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.page-header .page-title {
	margin: 0;
}

.page-header .page-title span {
    display: block;
    font-size: 1.6rem;
    margin-top: 8px;
}

.header-desktop-1 .page-header .page-title span {
    color: #b33a3a;
}

@media (min-width: 768px) {
	.page-header .page-title {
		font-size: 3.6rem;
	}
	.page-header .page-title span {
		font-size: 1.8rem;
	}
}

@media (min-width: 992px) {
	.page-header .page-title {
		font-size: 4rem;
	}
	.page-header .page-title span {
		font-size: 2rem;
	}
}

#breadcrumb {
    border-bottom: 1px solid #f5f5f5;
	padding: 14px 0;
}

body#product #breadcrumb {
    border-top: 1px solid #f5f5f5;
}

#breadcrumb ol {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
	margin: 0;
	height: 16px;
    overflow: hidden;

}

#breadcrumb ol > li {
    font-size: 1.4rem;
    line-height: 1.5;
    text-transform: capitalize;
}

#breadcrumb ol > li + li::before {
    color: #999999;
	content: "\f105";
    padding-right: 7px;
    font-size: 1.1rem;
    vertical-align: middle;
    margin-top: -1px;
    display: inline-block;
	font-family: 'Line Awesome Free';
	font-weight: 900;
}

#breadcrumb ol > li a:not(:hover) {
    color: #777;
}

#breadcrumb ol > li + li {
    padding-left: 10px;
}

#breadcrumb ol > li:last-child a {
    color: #333334;
	pointer-events: none;
}
/*costom for theme T Jabr*/
.footer-circle{
    margin: auto;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 50%;
    width: 100px;
    height: 100px;
}
.footer-circle .elementor-button-text {
  
    padding: 18px 0;
}